Subject: Slackware 8 and 1.5pre8 - still get "password incorrect"

From: xris <[email-masked]>
Date: Fri, 05 Oct 2001 14:38:32 -0700

Well, as per the announcement, I thought I would upgrade to 1.5pre8, but I
still get the "invalid password" errors that I got with pre7...  Guess I go
back to pre6 again, which works fine.